haskell-lambdabot-novelty-plugins 5.1.0.1-3 source package in Ubuntu

Changelog

haskell-lambdabot-novelty-plugins (5.1.0.1-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <email address hidden>  Sun, 30 Sep 2018 21:13:30 +0300

Upload details

Uploaded by:
Debian Haskell Group on 2018-10-01
Uploaded to:
Sid
Original maintainer:
Debian Haskell Group
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
haskell-lambdabot-novelty-plugins_5.1.0.1-3.dsc 3.1 KiB 70607650229cf5d05f9e0776cfcd882ebeac56240bbedf6f50d9e7bf20b4fd4c
haskell-lambdabot-novelty-plugins_5.1.0.1.orig.tar.gz 9.7 KiB f11918f9fbd0b1c49e69864e7a3a6f4669c4791d5ed9103473c88928c2b557c7
haskell-lambdabot-novelty-plugins_5.1.0.1-3.debian.tar.xz 2.9 KiB e3edf9fc8ef4ea02cc098934ccadc0d3b9ca8809f8321a140d273020cb5e6204

No changes file available.

Binary packages built by this source

libghc-lambdabot-novelty-plugins-dev: No summary available for libghc-lambdabot-novelty-plugins-dev in ubuntu eoan.

No description available for libghc-lambdabot-novelty-plugins-dev in ubuntu eoan.

libghc-lambdabot-novelty-plugins-doc: No summary available for libghc-lambdabot-novelty-plugins-doc in ubuntu disco.

No description available for libghc-lambdabot-novelty-plugins-doc in ubuntu disco.

libghc-lambdabot-novelty-plugins-prof: No summary available for libghc-lambdabot-novelty-plugins-prof in ubuntu eoan.

No description available for libghc-lambdabot-novelty-plugins-prof in ubuntu eoan.